@charset "UTF-8";
/* CSS Document */

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td {
	margin:0;
	padding:0;
}

table {
   border-collapse:collapse; 
   border-spacing:0; 
}

fieldset,img {
   border:0;
}

address,
caption,
cite,
code,
dfn,
em,strong,
th,
var {
   font-style:normal;
   font-weight:normal;
}

ol,ul {
   list-style:none;
}

caption,th {
   text-align:left; 
}

h1,h2,h3,h4,h5,h6 {
   font-size:100%;
   font-weight:normal;
}

q:before,
q:after {
   content:'';
}

abbr,acronym {
   border:0;
}





* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 100%;
}
body {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
  font-family: "游ゴシック Medium",YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Helvetica, Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 1.8;
	background-color:#FFF;
	color: #000;
	position: relative;
}
a {
  text-decoration: none;
  color: #020C6A;
  font-weight:bold;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -ms-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
}
a:hover {
  text-decoration: underline;
}
a.link {
  padding-right:75px;
	background: url(../images/common/ic_link.png) no-repeat right center;
	background-size:30%;
}
h1, h2, h3, p, ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight:normal;
}
p {
  margin-bottom:16px;
}
img {
  border: 0;
}
table{
	margin: 1em 0 1.5em;
	}
table th {
	padding: 10px;
}
table td {
	padding: 10px;
}
hr{
	clear:both;
	text-decoration:none;
	border:none;
	border-bottom:1px solid #717071;
	margin-bottom:20px;
}

*[data-unlockdate] {
  display: none;
}

img {
	width:auto;
	max-width:100%;
	height:auto;
}
.container {
	margin: 0 auto 0 auto;
	padding: 0 20px;
	max-width: 1080px;
}
.pc{display :none;}
.clr{
	clear:both;
}
@media only screen and (min-width: 768px) {
body {
	font-size: 14px;
}
.container {
	padding: 0;
}
.content {
	padding: 0;
}
.pc{display :block;}
.sp{display:none;}
a[href^="tel:"]{
    pointer-events: none;
}

}


#wrap {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#visual { width:100%;text-align:center; margin:0;padding:0px 0 0;
}
.contents {
	padding: 30px 0;
}

@media only screen and (min-width: 768px) {
#wrap {
  margin: 0 auto;
    padding: 0;
}
.contents {
	padding: 80px 0;
}
}


#header{
	width:100%;
	padding:0;
	position: fixed;
	top: 0px;
	z-index: 99;
	background-color: rgba(14,0,119,1);
}
#header .container {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0 10px;

}
#header h1#logo{
	text-align:left;
	margin-top:4px;
}
#header h1#logo img{
	width:100%;
}


@media only screen and (min-width: 768px) {
#header{
padding:0;
	background-color: rgba(14,0,119,0.7);
}
#header .container {
	justify-content: flex-end;
	max-width: 100%;
	padding: 0;
	padding-left: 10px;
}
#header .container div{
margin-left: auto;}

#header h1#logo img{
	width:100%;
}

}
@media only screen and (max-width: 768px) {
#pcheader{
	display:none;
}
}


footer {
    font-size: 10px;
    letter-spacing: 0;
    padding: 20px 0;
    clear: both;
	color:#FFF;
	background-color: rgba(14,0,119,1);
	width:100%;
	text-align:center;
}
footer .container {
	max-width: 1100px;
}
footer p {
	margin-bottom:0;
	margin:0 3px;
}
.footBox{
	border-bottom:1px solid #FFF;
	margin-bottom:8px;
}
footer p.time{
	font-size:1.1rem;
	border-top:1px solid #FFF;
	margin-top:10px;
	padding-top:10px;
}
footer .tel p{
	font-weight:bold;
	font-size:1.4rem;
}
footer .tel p strong{
	font-weight:bold;
	font-size:2.0rem;
}
footer .tel p a{
	color:#FFF;
}
footer p.cr{
	text-align:center;
}
@media only screen and (min-width: 768px) {
  footer {
    padding: 20px 0;
    font-size: 12px;
	text-align:left;
  }
footer p {
	margin:0 10px;
}
.footBox{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom:12px;
}
footer p.time{
	border-top:none;
	margin-top:0px;
	padding-top:0px;
}
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.nav-button {
  display: none;
}



.nav-wrap.open {
  display: block;
}

.nav-wrap.close {
  display: none;
}


@media screen and (min-width: 768px) {
#nav ul{
	min-width:1080px;
	width:100%;
	margin:0;
	display: flex !important;
	align-items:center;
	justify-content: flex-end;
}

#nav li {
  margin: 0 10px;
  line-height:0;
  padding:0;
	width:8%;
}
#nav li.n_bc {
	width:9.5%;
}
#nav li.n_ct{
	width:20%;
  margin: 0 0 0 10px;
}
#nav li.n_ct img{
	width:100%;
}
#nav a {
  color: #FFF;
  text-decoration: none;
  font-size:15px;
	display:block;
	padding:20px 0;
	position: relative;
}
#nav li.n_ct a{
	padding:0;
}
#nav a .normal {
    font-size: 0.5rem;
}

#nav ul li a:hover{
  color: #FFF;
}

}
